<?php
$z[0]=Array("field","泰山牛肉豆腐丸,泰山牛肉豆腐丸",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","此菜系东方大酒店李强制作。2000年被评为泰山名菜，此菜鲜香爽口。 主要原料有精牛肉200克、豆腐300克、鸡血20克、姜10克，香菜5克、精盐、 味精、胡椒各适量。 制作时将牛肉斩细，加入精盐、味精、姜末等搅拌上劲；锅内放入热水，把制好的牛肉馅挤成均匀的丸",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","泰山牛肉豆腐丸_岱岳区特产泰山牛肉豆腐丸",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　此菜系大酒店李强制作。2000年被评为名菜，此菜鲜香爽口。\n</p><p>　　　  主要原料有精牛肉200克、豆腐300克、鸡血20克、姜10克，5克、精盐、 味精、各适量。\n</p><p>　　　  制作时将牛肉斩细，加入精盐、味精、姜末等搅拌上劲；锅内放入热水，把制好的牛肉馅挤成均匀的丸子煮熟，锅内放入打好的豆腐方丁与成熟的丸子一块慢火炖约10分钟，起锅，放入香菜末即可。",561,938);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140518/1400404ZY2M0-35238.gif",940,1025);
$z[7][4]['name']="litpic";

?>